<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music listings</title>
</head>
<body>
<p align="center">
		<strong>You are at activity/music/listings page. </strong>
	</p>
	<p>
		<img src="../images/musiclistings.jpg">
	</p>
	<p>
		<ol type="1">
			<li><a href="../index.html">activity/index.html</a></li>
			<li><a href="../music/index.html">index.html</a></li>
			<li><a href="../music/reviews.html">reviews.html</a></li>
			<li><a href="../music/listings.html">listings.html</a></li>
		</ol>
	</p>
</body>
</html>